package net.phatcode.rel;

public class EnemyBehaviorSpline extends EnemyBehavior
{

	public EnemyBehaviorSpline()
	{
		
	}

	@Override
	public void update( EnemyEntity entity )
	{
		entity.spline.update();
	}
	
}
